/* 
 Theme Name:   mercurial child
 Theme URI:    
 Description:  one page
 Author:       tcc
 Author URI:   
 Template:     mercurial
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.header{
	position: absolute;
}


@media only screen and (max-width: 425px) {
	.row .twocol {
		width: 50%;
	}
}